[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = supra_body
DisableDev = 1

[Material_CarPaint_Solid]
FresnelMax = 0.3
FresnelC = 0.01
AmbientSpecular = 0.01
SpecularBase = 1.0, 300
BrightnessAdjustment = 0.9 ; compensates for ambient specular
ColoredSpecular = 0.9
AmbientSpecular = 0.03
AmbientSpecularEXP = 2.0
ClearCoatThickness = 0.01





